Bug 49559 - The container for 4.2/minio=RELEASE.2018-09-12T18-49-56Z could not be started!
The container for 4.2/minio=RELEASE.2018-09-12T18-49-56Z could not be started!
Status: NEW
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.4
Other Linux
: P5 normal (vote)
: ---
Assigned To: App Center maintainers
App Center maintainers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-05-28 12:12 CEST by Johannes Keiser
Modified: 2019-05-28 12:12 CEST (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 3: A User would likely not purchase the product
User Pain: 0.086
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number: 2019052021000227
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Keiser univentionstaff 2019-05-28 12:12:03 CEST
Version: 4.4-0 errata109 (Blumenthal)

The container for 4.2/minio=RELEASE.2018-09-12T18-49-56Z could not be started!

docker logs 2e816c3bcd515e185718b8ddbfd1fe15abffcb896e8e3e7bc6481cbf55394450:
ERROR Unable to validate credentials inherited from the shell environment: Invalid credentials.
      > Please provide correct credentials.
      HELP:
        Access key length should be between minimum 3 characters in length.
      Secret key should be in between 8 and 40 characters.


dockerd logs:
-- Logs begin at Thu 2019-03-14 16:10:58 EET, end at Mon 2019-05-20 11:50:19 EEST. --
Май 20 09:06:14 owcloud dockerd[22341]: time="2019-05-20T09:06:14.335968730+03:00" level=info msg="Docker daemon" commit=092cba3 graphdriver=overlay version=1.13.1
Май 20 09:06:14 owcloud dockerd[22341]: time="2019-05-20T09:06:14.348294891+03:00" level=info msg="API listen on /var/run/docker.sock"
Май 20 09:10:09 owcloud dockerd[22341]: time="2019-05-20T09:10:09.511493633+03:00" level=error msg="Handler for HEAD
/v1.26/containers/6a5efd212eea78425c498b60b81a801888254df4e48c42557a3b35dcd2597f3a/archive returned error: lstat
/var/lib/docker/overlay/1035d37f5045dc1e016ae3d6e856baccdaa47cd8fa8d894c19e2d8dbe64676f1/merged/etc/univention/ssl/owncl-20469531/: no such file or directory"
Май 20 09:10:09 owcloud dockerd[22341]: time="2019-05-20T09:10:09.610014045+03:00" level=error msg="Handler for HEAD
/v1.26/containers/6a5efd212eea78425c498b60b81a801888254df4e48c42557a3b35dcd2597f3a/archive returned error: lstat
/var/lib/docker/overlay/1035d37f5045dc1e016ae3d6e856baccdaa47cd8fa8d894c19e2d8dbe64676f1/merged/etc/univention/ssl/owncl-20469531.alexskrim.intranet/: no such file or directory"
Май 20 09:10:19 owcloud dockerd[22341]: time="2019-05-20T09:10:19.660608554+03:00" level=info msg="Container 6a5efd212eea78425c498b60b81a801888254df4e48c42557a3b35dcd2597f3a failed
to exit within 10 seconds of signal 15 - using the force"
Май 20 09:10:19 owcloud dockerd[22341]: time="2019-05-20T09:10:19.945668844+03:00" level=info msg="Processing signal 'terminated'"
Май 20 09:10:19 owcloud dockerd[22341]: time="2019-05-20T09:10:19.954039733+03:00" level=info msg="stopping containerd after receiving terminated"
Май 20 09:10:20 owcloud dockerd[5543]: time="2019-05-20T09:10:20.986845122+03:00" level=info msg="libcontainerd: new containerd process, pid: 5547"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.010673415+03:00" level=info msg="Graph migration to content-addressability took 0.00 seconds"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.011165965+03:00" level=warning msg="Your kernel does not support swap memory limit"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.011504319+03:00" level=warning msg="Your kernel does not support cgroup rt period"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.011518773+03:00" level=warning msg="Your kernel does not support cgroup rt runtime"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.011795693+03:00" level=info msg="Loading containers: start."
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.021470822+03:00" level=info msg="Firewalld running: false"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.139226813+03:00" level=info msg="Loading containers: done."
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.150052019+03:00" level=warning msg="failed to retrieve docker-init version: unknown output format: tini version
0.13.0\n"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.150476390+03:00" level=info msg="Daemon has completed initialization"
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.150799298+03:00" level=info msg="Docker daemon" commit=092cba3 graphdriver=overlay version=1.13.1
Май 20 09:10:22 owcloud dockerd[5543]: time="2019-05-20T09:10:22.159531266+03:00" level=info msg="API listen on /var/run/docker.sock"
Май 20 10:05:58 owcloud dockerd[5543]: time="2019-05-20T10:05:58.830460556+03:00" level=warning msg="failed to retrieve docker-init version: unknown output format: tini version
0.13.0\n"


docker inspect:
{u'Status': u'exited', u'Pid': 0, u'OOMKilled': False, u'Dead': False, u'Paused': False, u'Running': False, u'FinishedAt': u'2019-05-20T07:06:05.728952104Z', u'Health': {u'Status':
u'starting', u'Log': [], u'FailingStreak': 0}, u'Restarting': False, u'Error': u'', u'StartedAt': u'2019-05-20T07:06:05.697414127Z', u'ExitCode': 1}
{u'Data': {u'MergedDir': u'/var/lib/docker/overlay/6ef42a6e7980640c8cda7a64be573787141e0c837c9f9d529a4ccc614371e79a/merged', u'WorkDir':
u'/var/lib/docker/overlay/6ef42a6e7980640c8cda7a64be573787141e0c837c9f9d529a4ccc614371e79a/work', u'LowerDir':
u'/var/lib/docker/overlay/326f4bfc0a853420e285cf1cedad0384a6b27139028356bbce017b4696354e57/root', u'UpperDir':
u'/var/lib/docker/overlay/6ef42a6e7980640c8cda7a64be573787141e0c837c9f9d529a4ccc614371e79a/upper'}, u'Name': u'overlay'}

Role: domaincontroller_master